

#page-header {
	min-height: 230px;
	background: url(page-header.gif) no-repeat 15px 0 ;
	border-bottom: 1px solid #ccc;
	text-align: center;
	color: #000;
	
	margin-bottom: 30px;
}

#page-header h1 {
	margin: 0 200px 20px;
	padding-top: 50px;
	
	font-size: 36px;
	color: #000;
	line-height: 1;
	text-transform: uppercase;
}

#page-header h1 strong {
	color: #b10602;
}


#page-header iframe {
    margin:30px 0;
    border:10px solid #ddd;
    background:#fff;
}

p{
    padding: 0 60px 0 0;
}

.licensee-cta-list {

}

#licensee-programmes {
	margin-top: -24px;
	margin-bottom: 2em;
}

.licensee-programmes-list {
	margin: 0;
	padding: 0;
}

.licensee-programmes-list li {
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}

.licensee-programmes-header {
	position: absolute;
	top: -35px;
	height: 35px;
	left: 0;
	right: 0;
	background: url(licensee-programmes-header.png);
}
	



.box-feature {
	position: relative;
	padding: 20px;	
	border: 1px solid #ababab;
	border-radius: 5px;
	margin: 4em 0;
	
	background: rgb(255,255,255); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

	
}

.box-feature ul {
	margin-top: 30px;
}

.box-feature.reverse {
	background: #111111;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 14px;
	
	box-shadow: 0 12px 5px -10px rgba(0,0,0,.5);
}

.box-feature.reverse h2 {
	color: #fff;
}


#logo-online-h1 {
    vertical-align: middle;
    margin: -20px 20px -20px 0;
}

#logo-courses-h1 {
    vertical-align: middle;
    margin: -20px 20px -20px -150px;
}


#logo-cats-h1 {
    vertical-align: middle;
    margin: -10px 5px 0 -50px;
}

#logo-etm-h1 {
    vertical-align: middle;
    margin: -10px 5px 0 -50px;
}

/* subscription diagram */

ul.subscription-diagram{
    min-height: 1px;
    position: relative;
    margin: 0 0 3em;
    padding: 0;
    list-style: none;
} * html ul.subscription-diagram{ height: 1px; } ul.subscription-diagram:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }

ul.subscription-diagram li{
    float: left;
    padding: 10px 20px 10px 20px;
    line-height: 20px;
    margin: 0;
    list-style: none;
    background: #b2b2b2;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
}

ul.subscription-diagram li.first{
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

ul.subscription-diagram li.seperator,
ul.subscription-diagram li.seperator-last{
    height: 20px;
    width: 15px;
    background: url(subscription-diagram.li.gif) no-repeat right center;
    padding: 10px 0;
}

ul.subscription-diagram li.seperator-last{
    background: url(subscription-diagram.li.last.gif) no-repeat right center;
}

/* pricing */

#pricing{
    margin: 0 0 2em;
    min-height:1px;
} * html #pricing { height:1px; } #pricing:after { content:"."; clear:both; visibility:hidden; display:block; height:0; }

#pricing .course-price{
    width: 200px;
    float: left;
    margin: 0 5px 0 0;
    padding: 0 4px 0 0;
    border-right: solid 1px #eee;
    text-align: center;
}

#pricing .course-price-last{
    margin: 0;
    border: none;
    padding: 0;
}

#pricing .course-benefits{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #e5e5e5;
    padding: 15px 10px;
    font-size: 12px;
    margin: 0 0 10px 0;
    text-shadow: 0 1px 0 #fff;
    min-height: 225px;
}

#pricing .course-benefits img{
    margin: 0 0 10px; 
}

#pricing .course-benefits h2{
    margin: 0;
    font-size: 24px;
}

#pricing .course-benefits ul{
    margin: 0;
    padding: 0;
    list-style: none;    
    font-weight: bold;
    color: #111;
}

#pricing .course-benefits li{
    margin: 0 0 5px;
    padding: 0;
    background: none;  
}

#pricing .course-position{
    font-size: 12px;
    margin: 0 0 5px;
    min-height: 30px;
}

#pricing .course-cta{
    display: block;
    padding: 15px 5px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    min-height:65px;
    text-transform:uppercase;
}

#pricing .course-cta .name{
    display: block;
    font-size: 12px;
    margin-bottom:5px;
}

#pricing .course-cta .price{
    display: block;
    font-size:12px;
    margin-top:5px;
}

#pricing .course-bronze .course-cta{ 
border:1px solid #682E2E;
-moz-box-shadow:    inset 0 1px 0px #B7A3A3;
-webkit-box-shadow: inset 0 1px 0px #B7A3A3;
box-shadow:         inset 0 1px 0px #B7A3A3;

background: #ad5b4a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkNWI0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTQ1M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ad5b4a 0%, #89453b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ad5b4a), color-stop(100%,#89453b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ad5b4a 0%,#89453b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ad5b4a 0%,#89453b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ad5b4a 0%,#89453b 100%); /* IE10+ */
background: linear-gradient(top,  #ad5b4a 0%,#89453b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad5b4a', endColorstr='#89453b',GradientType=0 ); /* IE6-8 */

}
#pricing .course-bronze .course-cta:hover{ background: #d47c68; }

#pricing .course-silver .course-cta{ 
border:1px solid #7A7B7F;
-moz-box-shadow:    inset 0 1px 0px #ccc;
-webkit-box-shadow: inset 0 1px 0px #ccc;
box-shadow:         inset 0 1px 0px ccc;
    
    background: #a1a6a9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExYTZhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Njg4OGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a1a6a9 0%, #86888c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a6a9), color-stop(100%,#86888c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* IE10+ */
background: linear-gradient(top,  #a1a6a9 0%,#86888c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a6a9', endColorstr='#86888c',GradientType=0 ); /* IE6-8 */

    
     }
#pricing .course-silver .course-cta:hover{ background: #b5bbbe; }

#pricing .course-gold .course-cta{  
border:1px solid #8C7700;
-moz-box-shadow:    inset 0 1px 0px #D3C89E;
-webkit-box-shadow: inset 0 1px 0px #D3C89E;
box-shadow:         inset 0 1px 0px D3C89E;
    
background: #d5aa00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNzk5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5aa00 0%, #b79900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5aa00), color-stop(100%,#b79900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d5aa00 0%,#b79900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d5aa00 0%,#b79900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d5aa00 0%,#b79900 100%); /* IE10+ */
background: linear-gradient(top,  #d5aa00 0%,#b79900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5aa00', endColorstr='#b79900',GradientType=0 ); /* IE6-8 */

}
#pricing .course-gold .course-cta:hover{ background: #f3c200; }

/* coming soon */

#coming-soon{
    margin: 0 -20px 0 0;
}

#coming-soon h2{
    margin: 0 0 .75em;
    color: #444;
}

#coming-soon h3{
    margin: 0;
    padding: 0 0 5px;
    font-size: 16px;
    border-bottom: solid 1px #ddd;
}

#coming-soon .coming{
    width: 245px;
    margin: 0 15px 0 0;
    float: left;
    font-size: 12px;
    color: #777;
}

#coming-soon ul{
    margin: 0;
    padding: 0;
}

#coming-soon li{
    margin: 0;
    padding: 5px 0;
    background: none;
    border-bottom: solid 1px #eee;
}

#coming-soon .conditioning-logo{
    float: left;
    margin: -10px 40px 0 -22px;
}

.course-downloads{
    margin: 0 0 2em;
}

/* sidebar quote */

.quote{
    font-family:futura-pt-n7, futura-pt;
}

.quote blockquote{
    margin: 0 0 .5em;
    padding: 0;
    font-size: 26px;
    line-height: 1.1;
    font-weight:700;
    text-transform:uppercase;
    color: #aaa; 
    display: block;
}

.quote img{
    float: left;
    margin: -5px 10px 0 0;
    padding: 4px;
    border: solid 1px #ddd;
    background: #fff;
}

.quote cite{
    display: block;
    margin: 0;
    padding: 0;
    color: #bbb;
    font-style: normal;
    float: left;
}

.quote cite strong{
    font-weight: normal;
    color: #999;
}

/* pullquote */

.pullquote{
    width: 280px;
    float: right;
    margin: 0 0 30px 30px;
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    font-size: 26px;
    line-height: 1.1;
    text-transform: uppercase;
}

.pullquote p{
    padding: 0;
    margin: 0;
    line-height: 1.1;
}